MKFIFO(1)

NAME
mkfifo - make FIFOs (named pipes)

SYNOPSIS
mkfifo [OPTION] NAME...

DESCRIPTION

Create named pipes (FIFOs) with the given NAMEs.

Mandatory arguments to long options are mandatory for short options too.

-m, --mode=MODE
    set permission mode (as in chmod), not a=rw - umask

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by David MacKenzie.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for mkfifo is maintained as a Texinfo manual. If the info and mkfifo programs are properly installed at your site, the command

    info coreutils mkfifo

should give you access to the complete manual.